[Win32SDK]
book set1=Win32
book set2=OpenGL
book set3=OLE
book set4=RPC
book set5=Windows Sockets
book set6=Programming Techniques
book set7=Tools
book set8=Video For Windows
book set9=Setup Toolkit
FTS Files=win32.hlp opengl.hlp ole.hlp rpc.hlp soc.hlp pt.hlp tools.hlp vfw.hlp set.hlp

[Win32SDK:Win32]
Contents file=Win32.hdx
helpfile=Win32.hlp

[Win32SDK:OpenGL]
Contents file=opengl.hdx
helpfile=opengl.hlp

[Win32SDK:OLE]
Contents file=OLE.hdx
helpfile=OLE.hlp

[Win32SDK:RPC]
Contents file=RPC.hdx
helpfile=RPC.hlp

[Win32SDK:Windows Sockets]
Contents file=SOC.hdx
helpfile=SOC.hlp

[Win32SDK:Programming Techniques]
Contents file=PT.hdx
helpfile=PT.hlp

[Win32SDK:Tools]
Contents file=Tools.hdx
helpfile=Tools.hlp

[Win32SDK:Video For Windows]
Contents file=vfw.hdx
helpfile=vfw.hlp

[Win32SDK:Setup Toolkit]
Contents file=set.hdx
helpfile=set.hlp


